<?php
/* Database credentials. Assuming you are running MySQL
server with default setting (user 'root' with no password) */
define('DB_SERVER', 'localhost:3306');
define('DB_USERNAME', 'motorclu_joom524');
define('DB_PASSWORD', '5[s89jp)S8!');
define('DB_NAME', 'motorclu_joom524');
 
/* Attempt to connect to MySQL database */
$db = mysqli_connect(DB_SERVER, DB_USERNAME, DB_PASSWORD, DB_NAME);
 
// Check connection
if($db === false){
    die("ERROR: Could not connect. " . mysqli_connect_error());
}
define('DB_SERVER2', 'localhost:3306');
define('DB_USERNAME2', 'motorclu_joom524');
define('DB_PASSWORD2', '5[s89jp)S8!');
define('DB_NAME2', 'motorclu_joom843');
 
/* Attempt to connect to MySQL database */
$db2 = mysqli_connect(DB_SERVER2, DB_USERNAME2, DB_PASSWORD2, DB_NAME2);
 
// Check connection
if($db2 === false){
    die("ERROR: Could not connect. " . mysqli_connect_error());
}
//test

?>